noinst_LTLIBRARIES=libygg.la
libygg_la_SOURCES=ygg.cpp ygg.h 
pkginclude_HEADERS=*.h


#noinst_PROGRAMS=ygg_test
#ygg_test_SOURCES=ygg_test.cpp


#ygg_test_unix.cpp: ygg_unix.h ygg_test.cpp
#	nkf --unix --euc ygg_test.cpp > ygg_test_unix.cpp
#ygg_unix.cpp: ygg.cpp
#	nkf --unix --euc ygg.cpp > ygg_unix.cpp
#ygg_unix.h: ygg.h
#	nkf --unix --euc ygg.h > ygg_unix.h
